#Sat Jun 14 11:28:05 CEST 2025
com.ustadmobile.core.db.lib-database-core-1.12.0-4\:/drawable/notification_bg.xml=/home/jenkins/.jenkins/workspace/dev-customizable-reports-draw-graph-from-data-output-End-To-End-Tests/lib-database/build/intermediates/merged_res/release/mergeReleaseResources/drawable/notification_bg.xml
com.ustadmobile.core.db.lib-database-core-1.12.0-4\:/layout/notification_template_part_chronometer.xml=/home/jenkins/.jenkins/workspace/dev-customizable-reports-draw-graph-from-data-output-End-To-End-Tests/lib-database/build/intermediates/merged_res/release/mergeReleaseResources/layout/notification_template_part_chronometer.xml
com.ustadmobile.core.db.lib-database-core-1.12.0-4\:/drawable-xxhdpi-v4/ic_call_decline_low.png=/home/jenkins/.jenkins/workspace/dev-customizable-reports-draw-graph-from-data-output-End-To-End-Tests/lib-database/build/intermediates/merged_res/release/mergeReleaseResources/drawable-xxhdpi-v4/ic_call_decline_low.png
com.ustadmobile.core.db.lib-database-core-1.12.0-4\:/layout-v21/notification_action_tombstone.xml=/home/jenkins/.jenkins/workspace/dev-customizable-reports-draw-graph-from-data-output-End-To-End-Tests/lib-database/build/intermediates/merged_res/release/mergeReleaseResources/layout-v21/notification_action_tombstone.xml
com.ustadmobile.core.db.lib-database-core-1.12.0-4\:/layout/ime_base_split_test_activity.xml=/home/jenkins/.jenkins/workspace/dev-customizable-reports-draw-graph-from-data-output-End-To-End-Tests/lib-database/build/intermediates/merged_res/release/mergeReleaseResources/layout/ime_base_split_test_activity.xml
com.ustadmobile.core.db.lib-database-core-1.12.0-4\:/drawable-xhdpi-v4/ic_call_answer.png=/home/jenkins/.jenkins/workspace/dev-customizable-reports-draw-graph-from-data-output-End-To-End-Tests/lib-database/build/intermediates/merged_res/release/mergeReleaseResources/drawable-xhdpi-v4/ic_call_answer.png
com.ustadmobile.core.db.lib-database-core-1.12.0-4\:/drawable-hdpi-v4/notification_bg_low_normal.9.png=/home/jenkins/.jenkins/workspace/dev-customizable-reports-draw-graph-from-data-output-End-To-End-Tests/lib-database/build/intermediates/merged_res/release/mergeReleaseResources/drawable-hdpi-v4/notification_bg_low_normal.9.png
com.ustadmobile.core.db.lib-database-core-1.12.0-4\:/drawable-xxhdpi-v4/ic_call_answer_video_low.png=/home/jenkins/.jenkins/workspace/dev-customizable-reports-draw-graph-from-data-output-End-To-End-Tests/lib-database/build/intermediates/merged_res/release/mergeReleaseResources/drawable-xxhdpi-v4/ic_call_answer_video_low.png
com.ustadmobile.core.db.lib-database-core-1.12.0-4\:/drawable-xhdpi-v4/ic_call_decline_low.png=/home/jenkins/.jenkins/workspace/dev-customizable-reports-draw-graph-from-data-output-End-To-End-Tests/lib-database/build/intermediates/merged_res/release/mergeReleaseResources/drawable-xhdpi-v4/ic_call_decline_low.png
com.ustadmobile.core.db.lib-database-core-1.12.0-4\:/drawable-xxhdpi-v4/ic_call_answer_low.png=/home/jenkins/.jenkins/workspace/dev-customizable-reports-draw-graph-from-data-output-End-To-End-Tests/lib-database/build/intermediates/merged_res/release/mergeReleaseResources/drawable-xxhdpi-v4/ic_call_answer_low.png
com.ustadmobile.core.db.lib-database-core-1.12.0-4\:/drawable-hdpi-v4/ic_call_answer_low.png=/home/jenkins/.jenkins/workspace/dev-customizable-reports-draw-graph-from-data-output-End-To-End-Tests/lib-database/build/intermediates/merged_res/release/mergeReleaseResources/drawable-hdpi-v4/ic_call_answer_low.png
com.ustadmobile.core.db.lib-database-core-1.12.0-4\:/drawable-anydpi-v21/ic_call_decline_low.xml=/home/jenkins/.jenkins/workspace/dev-customizable-reports-draw-graph-from-data-output-End-To-End-Tests/lib-database/build/intermediates/merged_res/release/mergeReleaseResources/drawable-anydpi-v21/ic_call_decline_low.xml
com.ustadmobile.core.db.lib-database-core-1.12.0-4\:/drawable/notification_bg_low.xml=/home/jenkins/.jenkins/workspace/dev-customizable-reports-draw-graph-from-data-output-End-To-End-Tests/lib-database/build/intermediates/merged_res/release/mergeReleaseResources/drawable/notification_bg_low.xml
com.ustadmobile.core.db.lib-database-core-1.12.0-4\:/drawable-xxxhdpi-v4/ic_call_answer_video_low.png=/home/jenkins/.jenkins/workspace/dev-customizable-reports-draw-graph-from-data-output-End-To-End-Tests/lib-database/build/intermediates/merged_res/release/mergeReleaseResources/drawable-xxxhdpi-v4/ic_call_answer_video_low.png
com.ustadmobile.core.db.lib-database-core-1.12.0-4\:/drawable-xxxhdpi-v4/ic_call_decline.png=/home/jenkins/.jenkins/workspace/dev-customizable-reports-draw-graph-from-data-output-End-To-End-Tests/lib-database/build/intermediates/merged_res/release/mergeReleaseResources/drawable-xxxhdpi-v4/ic_call_decline.png
com.ustadmobile.core.db.lib-database-core-1.12.0-4\:/drawable-anydpi-v21/ic_call_answer_low.xml=/home/jenkins/.jenkins/workspace/dev-customizable-reports-draw-graph-from-data-output-End-To-End-Tests/lib-database/build/intermediates/merged_res/release/mergeReleaseResources/drawable-anydpi-v21/ic_call_answer_low.xml
com.ustadmobile.core.db.lib-database-core-1.12.0-4\:/drawable-xxhdpi-v4/ic_call_answer.png=/home/jenkins/.jenkins/workspace/dev-customizable-reports-draw-graph-from-data-output-End-To-End-Tests/lib-database/build/intermediates/merged_res/release/mergeReleaseResources/drawable-xxhdpi-v4/ic_call_answer.png
com.ustadmobile.core.db.lib-database-core-1.12.0-4\:/drawable-xxxhdpi-v4/ic_call_answer_low.png=/home/jenkins/.jenkins/workspace/dev-customizable-reports-draw-graph-from-data-output-End-To-End-Tests/lib-database/build/intermediates/merged_res/release/mergeReleaseResources/drawable-xxxhdpi-v4/ic_call_answer_low.png
com.ustadmobile.core.db.lib-database-core-1.12.0-4\:/drawable-mdpi-v4/ic_call_decline_low.png=/home/jenkins/.jenkins/workspace/dev-customizable-reports-draw-graph-from-data-output-End-To-End-Tests/lib-database/build/intermediates/merged_res/release/mergeReleaseResources/drawable-mdpi-v4/ic_call_decline_low.png
com.ustadmobile.core.db.lib-database-core-1.12.0-4\:/drawable-hdpi-v4/notification_bg_low_pressed.9.png=/home/jenkins/.jenkins/workspace/dev-customizable-reports-draw-graph-from-data-output-End-To-End-Tests/lib-database/build/intermediates/merged_res/release/mergeReleaseResources/drawable-hdpi-v4/notification_bg_low_pressed.9.png
com.ustadmobile.core.db.lib-database-core-1.12.0-4\:/drawable-ldpi-v4/ic_call_answer_video.png=/home/jenkins/.jenkins/workspace/dev-customizable-reports-draw-graph-from-data-output-End-To-End-Tests/lib-database/build/intermediates/merged_res/release/mergeReleaseResources/drawable-ldpi-v4/ic_call_answer_video.png
com.ustadmobile.core.db.lib-database-core-1.12.0-4\:/drawable-xhdpi-v4/notification_bg_normal.9.png=/home/jenkins/.jenkins/workspace/dev-customizable-reports-draw-graph-from-data-output-End-To-End-Tests/lib-database/build/intermediates/merged_res/release/mergeReleaseResources/drawable-xhdpi-v4/notification_bg_normal.9.png
com.ustadmobile.core.db.lib-database-core-1.12.0-4\:/drawable-hdpi-v4/notification_bg_normal.9.png=/home/jenkins/.jenkins/workspace/dev-customizable-reports-draw-graph-from-data-output-End-To-End-Tests/lib-database/build/intermediates/merged_res/release/mergeReleaseResources/drawable-hdpi-v4/notification_bg_normal.9.png
com.ustadmobile.core.db.lib-database-core-1.12.0-4\:/drawable-mdpi-v4/notification_bg_normal_pressed.9.png=/home/jenkins/.jenkins/workspace/dev-customizable-reports-draw-graph-from-data-output-End-To-End-Tests/lib-database/build/intermediates/merged_res/release/mergeReleaseResources/drawable-mdpi-v4/notification_bg_normal_pressed.9.png
com.ustadmobile.core.db.lib-database-core-1.12.0-4\:/drawable-xhdpi-v4/ic_call_answer_low.png=/home/jenkins/.jenkins/workspace/dev-customizable-reports-draw-graph-from-data-output-End-To-End-Tests/lib-database/build/intermediates/merged_res/release/mergeReleaseResources/drawable-xhdpi-v4/ic_call_answer_low.png
com.ustadmobile.core.db.lib-database-core-1.12.0-4\:/drawable-ldpi-v4/ic_call_decline.png=/home/jenkins/.jenkins/workspace/dev-customizable-reports-draw-graph-from-data-output-End-To-End-Tests/lib-database/build/intermediates/merged_res/release/mergeReleaseResources/drawable-ldpi-v4/ic_call_decline.png
com.ustadmobile.core.db.lib-database-core-1.12.0-4\:/drawable-xxhdpi-v4/ic_call_decline.png=/home/jenkins/.jenkins/workspace/dev-customizable-reports-draw-graph-from-data-output-End-To-End-Tests/lib-database/build/intermediates/merged_res/release/mergeReleaseResources/drawable-xxhdpi-v4/ic_call_decline.png
com.ustadmobile.core.db.lib-database-core-1.12.0-4\:/layout/ime_secondary_split_test_activity.xml=/home/jenkins/.jenkins/workspace/dev-customizable-reports-draw-graph-from-data-output-End-To-End-Tests/lib-database/build/intermediates/merged_res/release/mergeReleaseResources/layout/ime_secondary_split_test_activity.xml
com.ustadmobile.core.db.lib-database-core-1.12.0-4\:/drawable-ldpi-v4/ic_call_decline_low.png=/home/jenkins/.jenkins/workspace/dev-customizable-reports-draw-graph-from-data-output-End-To-End-Tests/lib-database/build/intermediates/merged_res/release/mergeReleaseResources/drawable-ldpi-v4/ic_call_decline_low.png
com.ustadmobile.core.db.lib-database-core-1.12.0-4\:/drawable-xxxhdpi-v4/ic_call_answer_video.png=/home/jenkins/.jenkins/workspace/dev-customizable-reports-draw-graph-from-data-output-End-To-End-Tests/lib-database/build/intermediates/merged_res/release/mergeReleaseResources/drawable-xxxhdpi-v4/ic_call_answer_video.png
com.ustadmobile.core.db.lib-database-core-1.12.0-4\:/layout-v21/notification_action.xml=/home/jenkins/.jenkins/workspace/dev-customizable-reports-draw-graph-from-data-output-End-To-End-Tests/lib-database/build/intermediates/merged_res/release/mergeReleaseResources/layout-v21/notification_action.xml
com.ustadmobile.core.db.lib-database-core-1.12.0-4\:/drawable-xhdpi-v4/ic_call_decline.png=/home/jenkins/.jenkins/workspace/dev-customizable-reports-draw-graph-from-data-output-End-To-End-Tests/lib-database/build/intermediates/merged_res/release/mergeReleaseResources/drawable-xhdpi-v4/ic_call_decline.png
com.ustadmobile.core.db.lib-database-core-1.12.0-4\:/layout-v21/notification_template_custom_big.xml=/home/jenkins/.jenkins/workspace/dev-customizable-reports-draw-graph-from-data-output-End-To-End-Tests/lib-database/build/intermediates/merged_res/release/mergeReleaseResources/layout-v21/notification_template_custom_big.xml
com.ustadmobile.core.db.lib-database-core-1.12.0-4\:/drawable-v21/notification_action_background.xml=/home/jenkins/.jenkins/workspace/dev-customizable-reports-draw-graph-from-data-output-End-To-End-Tests/lib-database/build/intermediates/merged_res/release/mergeReleaseResources/drawable-v21/notification_action_background.xml
com.ustadmobile.core.db.lib-database-core-1.12.0-4\:/drawable-xhdpi-v4/ic_call_answer_video_low.png=/home/jenkins/.jenkins/workspace/dev-customizable-reports-draw-graph-from-data-output-End-To-End-Tests/lib-database/build/intermediates/merged_res/release/mergeReleaseResources/drawable-xhdpi-v4/ic_call_answer_video_low.png
com.ustadmobile.core.db.lib-database-core-1.12.0-4\:/drawable/notification_tile_bg.xml=/home/jenkins/.jenkins/workspace/dev-customizable-reports-draw-graph-from-data-output-End-To-End-Tests/lib-database/build/intermediates/merged_res/release/mergeReleaseResources/drawable/notification_tile_bg.xml
com.ustadmobile.core.db.lib-database-core-1.12.0-4\:/drawable-mdpi-v4/notification_bg_low_pressed.9.png=/home/jenkins/.jenkins/workspace/dev-customizable-reports-draw-graph-from-data-output-End-To-End-Tests/lib-database/build/intermediates/merged_res/release/mergeReleaseResources/drawable-mdpi-v4/notification_bg_low_pressed.9.png
com.ustadmobile.core.db.lib-database-core-1.12.0-4\:/drawable-anydpi-v21/ic_call_answer.xml=/home/jenkins/.jenkins/workspace/dev-customizable-reports-draw-graph-from-data-output-End-To-End-Tests/lib-database/build/intermediates/merged_res/release/mergeReleaseResources/drawable-anydpi-v21/ic_call_answer.xml
com.ustadmobile.core.db.lib-database-core-1.12.0-4\:/drawable-ldpi-v4/ic_call_answer_low.png=/home/jenkins/.jenkins/workspace/dev-customizable-reports-draw-graph-from-data-output-End-To-End-Tests/lib-database/build/intermediates/merged_res/release/mergeReleaseResources/drawable-ldpi-v4/ic_call_answer_low.png
com.ustadmobile.core.db.lib-database-core-1.12.0-4\:/drawable-hdpi-v4/ic_call_answer.png=/home/jenkins/.jenkins/workspace/dev-customizable-reports-draw-graph-from-data-output-End-To-End-Tests/lib-database/build/intermediates/merged_res/release/mergeReleaseResources/drawable-hdpi-v4/ic_call_answer.png
com.ustadmobile.core.db.lib-database-core-1.12.0-4\:/layout-v21/notification_template_icon_group.xml=/home/jenkins/.jenkins/workspace/dev-customizable-reports-draw-graph-from-data-output-End-To-End-Tests/lib-database/build/intermediates/merged_res/release/mergeReleaseResources/layout-v21/notification_template_icon_group.xml
com.ustadmobile.core.db.lib-database-core-1.12.0-4\:/drawable-hdpi-v4/notification_oversize_large_icon_bg.png=/home/jenkins/.jenkins/workspace/dev-customizable-reports-draw-graph-from-data-output-End-To-End-Tests/lib-database/build/intermediates/merged_res/release/mergeReleaseResources/drawable-hdpi-v4/notification_oversize_large_icon_bg.png
com.ustadmobile.core.db.lib-database-core-1.12.0-4\:/drawable-mdpi-v4/ic_call_answer_video.png=/home/jenkins/.jenkins/workspace/dev-customizable-reports-draw-graph-from-data-output-End-To-End-Tests/lib-database/build/intermediates/merged_res/release/mergeReleaseResources/drawable-mdpi-v4/ic_call_answer_video.png
com.ustadmobile.core.db.lib-database-core-1.12.0-4\:/drawable-mdpi-v4/notify_panel_notification_icon_bg.png=/home/jenkins/.jenkins/workspace/dev-customizable-reports-draw-graph-from-data-output-End-To-End-Tests/lib-database/build/intermediates/merged_res/release/mergeReleaseResources/drawable-mdpi-v4/notify_panel_notification_icon_bg.png
com.ustadmobile.core.db.lib-database-core-1.12.0-4\:/drawable-xhdpi-v4/notification_bg_low_normal.9.png=/home/jenkins/.jenkins/workspace/dev-customizable-reports-draw-graph-from-data-output-End-To-End-Tests/lib-database/build/intermediates/merged_res/release/mergeReleaseResources/drawable-xhdpi-v4/notification_bg_low_normal.9.png
com.ustadmobile.core.db.lib-database-core-1.12.0-4\:/drawable-hdpi-v4/ic_call_decline_low.png=/home/jenkins/.jenkins/workspace/dev-customizable-reports-draw-graph-from-data-output-End-To-End-Tests/lib-database/build/intermediates/merged_res/release/mergeReleaseResources/drawable-hdpi-v4/ic_call_decline_low.png
com.ustadmobile.core.db.lib-database-core-1.12.0-4\:/layout/notification_template_part_time.xml=/home/jenkins/.jenkins/workspace/dev-customizable-reports-draw-graph-from-data-output-End-To-End-Tests/lib-database/build/intermediates/merged_res/release/mergeReleaseResources/layout/notification_template_part_time.xml
com.ustadmobile.core.db.lib-database-core-1.12.0-4\:/drawable-xxxhdpi-v4/ic_call_answer.png=/home/jenkins/.jenkins/workspace/dev-customizable-reports-draw-graph-from-data-output-End-To-End-Tests/lib-database/build/intermediates/merged_res/release/mergeReleaseResources/drawable-xxxhdpi-v4/ic_call_answer.png
com.ustadmobile.core.db.lib-database-core-1.12.0-4\:/drawable-hdpi-v4/notification_bg_normal_pressed.9.png=/home/jenkins/.jenkins/workspace/dev-customizable-reports-draw-graph-from-data-output-End-To-End-Tests/lib-database/build/intermediates/merged_res/release/mergeReleaseResources/drawable-hdpi-v4/notification_bg_normal_pressed.9.png
com.ustadmobile.core.db.lib-database-core-1.12.0-4\:/drawable/notification_icon_background.xml=/home/jenkins/.jenkins/workspace/dev-customizable-reports-draw-graph-from-data-output-End-To-End-Tests/lib-database/build/intermediates/merged_res/release/mergeReleaseResources/drawable/notification_icon_background.xml
com.ustadmobile.core.db.lib-database-core-1.12.0-4\:/drawable-hdpi-v4/notify_panel_notification_icon_bg.png=/home/jenkins/.jenkins/workspace/dev-customizable-reports-draw-graph-from-data-output-End-To-End-Tests/lib-database/build/intermediates/merged_res/release/mergeReleaseResources/drawable-hdpi-v4/notify_panel_notification_icon_bg.png
com.ustadmobile.core.db.lib-database-core-1.12.0-4\:/drawable-hdpi-v4/ic_call_answer_video.png=/home/jenkins/.jenkins/workspace/dev-customizable-reports-draw-graph-from-data-output-End-To-End-Tests/lib-database/build/intermediates/merged_res/release/mergeReleaseResources/drawable-hdpi-v4/ic_call_answer_video.png
com.ustadmobile.core.db.lib-database-core-1.12.0-4\:/layout/custom_dialog.xml=/home/jenkins/.jenkins/workspace/dev-customizable-reports-draw-graph-from-data-output-End-To-End-Tests/lib-database/build/intermediates/merged_res/release/mergeReleaseResources/layout/custom_dialog.xml
com.ustadmobile.core.db.lib-database-core-1.12.0-4\:/drawable-xhdpi-v4/notification_bg_low_pressed.9.png=/home/jenkins/.jenkins/workspace/dev-customizable-reports-draw-graph-from-data-output-End-To-End-Tests/lib-database/build/intermediates/merged_res/release/mergeReleaseResources/drawable-xhdpi-v4/notification_bg_low_pressed.9.png
com.ustadmobile.core.db.lib-database-core-1.12.0-4\:/drawable-mdpi-v4/ic_call_answer_low.png=/home/jenkins/.jenkins/workspace/dev-customizable-reports-draw-graph-from-data-output-End-To-End-Tests/lib-database/build/intermediates/merged_res/release/mergeReleaseResources/drawable-mdpi-v4/ic_call_answer_low.png
com.ustadmobile.core.db.lib-database-core-1.12.0-4\:/drawable-mdpi-v4/ic_call_decline.png=/home/jenkins/.jenkins/workspace/dev-customizable-reports-draw-graph-from-data-output-End-To-End-Tests/lib-database/build/intermediates/merged_res/release/mergeReleaseResources/drawable-mdpi-v4/ic_call_decline.png
com.ustadmobile.core.db.lib-database-core-1.12.0-4\:/drawable-xhdpi-v4/ic_call_answer_video.png=/home/jenkins/.jenkins/workspace/dev-customizable-reports-draw-graph-from-data-output-End-To-End-Tests/lib-database/build/intermediates/merged_res/release/mergeReleaseResources/drawable-xhdpi-v4/ic_call_answer_video.png
com.ustadmobile.core.db.lib-database-core-1.12.0-4\:/drawable-xxhdpi-v4/ic_call_answer_video.png=/home/jenkins/.jenkins/workspace/dev-customizable-reports-draw-graph-from-data-output-End-To-End-Tests/lib-database/build/intermediates/merged_res/release/mergeReleaseResources/drawable-xxhdpi-v4/ic_call_answer_video.png
com.ustadmobile.core.db.lib-database-core-1.12.0-4\:/drawable-anydpi-v21/ic_call_answer_video_low.xml=/home/jenkins/.jenkins/workspace/dev-customizable-reports-draw-graph-from-data-output-End-To-End-Tests/lib-database/build/intermediates/merged_res/release/mergeReleaseResources/drawable-anydpi-v21/ic_call_answer_video_low.xml
com.ustadmobile.core.db.lib-database-core-1.12.0-4\:/drawable-mdpi-v4/ic_call_answer_video_low.png=/home/jenkins/.jenkins/workspace/dev-customizable-reports-draw-graph-from-data-output-End-To-End-Tests/lib-database/build/intermediates/merged_res/release/mergeReleaseResources/drawable-mdpi-v4/ic_call_answer_video_low.png
com.ustadmobile.core.db.lib-database-core-1.12.0-4\:/drawable-mdpi-v4/ic_call_answer.png=/home/jenkins/.jenkins/workspace/dev-customizable-reports-draw-graph-from-data-output-End-To-End-Tests/lib-database/build/intermediates/merged_res/release/mergeReleaseResources/drawable-mdpi-v4/ic_call_answer.png
com.ustadmobile.core.db.lib-database-core-1.12.0-4\:/drawable-anydpi-v21/ic_call_answer_video.xml=/home/jenkins/.jenkins/workspace/dev-customizable-reports-draw-graph-from-data-output-End-To-End-Tests/lib-database/build/intermediates/merged_res/release/mergeReleaseResources/drawable-anydpi-v21/ic_call_answer_video.xml
com.ustadmobile.core.db.lib-database-core-1.12.0-4\:/drawable-ldpi-v4/ic_call_answer.png=/home/jenkins/.jenkins/workspace/dev-customizable-reports-draw-graph-from-data-output-End-To-End-Tests/lib-database/build/intermediates/merged_res/release/mergeReleaseResources/drawable-ldpi-v4/ic_call_answer.png
com.ustadmobile.core.db.lib-database-core-1.12.0-4\:/drawable-anydpi-v21/ic_call_decline.xml=/home/jenkins/.jenkins/workspace/dev-customizable-reports-draw-graph-from-data-output-End-To-End-Tests/lib-database/build/intermediates/merged_res/release/mergeReleaseResources/drawable-anydpi-v21/ic_call_decline.xml
com.ustadmobile.core.db.lib-database-core-1.12.0-4\:/drawable-xhdpi-v4/notify_panel_notification_icon_bg.png=/home/jenkins/.jenkins/workspace/dev-customizable-reports-draw-graph-from-data-output-End-To-End-Tests/lib-database/build/intermediates/merged_res/release/mergeReleaseResources/drawable-xhdpi-v4/notify_panel_notification_icon_bg.png
com.ustadmobile.core.db.lib-database-core-1.12.0-4\:/drawable-xxxhdpi-v4/ic_call_decline_low.png=/home/jenkins/.jenkins/workspace/dev-customizable-reports-draw-graph-from-data-output-End-To-End-Tests/lib-database/build/intermediates/merged_res/release/mergeReleaseResources/drawable-xxxhdpi-v4/ic_call_decline_low.png
com.ustadmobile.core.db.lib-database-core-1.12.0-4\:/drawable-xhdpi-v4/notification_bg_normal_pressed.9.png=/home/jenkins/.jenkins/workspace/dev-customizable-reports-draw-graph-from-data-output-End-To-End-Tests/lib-database/build/intermediates/merged_res/release/mergeReleaseResources/drawable-xhdpi-v4/notification_bg_normal_pressed.9.png
com.ustadmobile.core.db.lib-database-core-1.12.0-4\:/drawable-mdpi-v4/notification_bg_normal.9.png=/home/jenkins/.jenkins/workspace/dev-customizable-reports-draw-graph-from-data-output-End-To-End-Tests/lib-database/build/intermediates/merged_res/release/mergeReleaseResources/drawable-mdpi-v4/notification_bg_normal.9.png
com.ustadmobile.core.db.lib-database-core-1.12.0-4\:/drawable-mdpi-v4/notification_bg_low_normal.9.png=/home/jenkins/.jenkins/workspace/dev-customizable-reports-draw-graph-from-data-output-End-To-End-Tests/lib-database/build/intermediates/merged_res/release/mergeReleaseResources/drawable-mdpi-v4/notification_bg_low_normal.9.png
com.ustadmobile.core.db.lib-database-core-1.12.0-4\:/drawable-hdpi-v4/ic_call_answer_video_low.png=/home/jenkins/.jenkins/workspace/dev-customizable-reports-draw-graph-from-data-output-End-To-End-Tests/lib-database/build/intermediates/merged_res/release/mergeReleaseResources/drawable-hdpi-v4/ic_call_answer_video_low.png
com.ustadmobile.core.db.lib-database-core-1.12.0-4\:/drawable-hdpi-v4/ic_call_decline.png=/home/jenkins/.jenkins/workspace/dev-customizable-reports-draw-graph-from-data-output-End-To-End-Tests/lib-database/build/intermediates/merged_res/release/mergeReleaseResources/drawable-hdpi-v4/ic_call_decline.png
com.ustadmobile.core.db.lib-database-core-1.12.0-4\:/drawable-ldpi-v4/ic_call_answer_video_low.png=/home/jenkins/.jenkins/workspace/dev-customizable-reports-draw-graph-from-data-output-End-To-End-Tests/lib-database/build/intermediates/merged_res/release/mergeReleaseResources/drawable-ldpi-v4/ic_call_answer_video_low.png
